Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1456

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1456
Last Modified 05 Sep 2008 04:19:34
Published 31 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1456

Summary

thttpd HTTP server 2.03 and earlier allows remote attackers to read arbitrary files via a GET request with more than one leading / (slash) character in the filename.

Vulnerable Systems

Application

  • Thttpd Http Server 2.03


References

XF - thttpd-file-read(1809)

BUGTRAQ - 19980819 thttpd 2.04 released (fwd)

CONFIRM - http://www.acme.com/software/thttpd/thttpd.html#releasenotes


Last Updated: 27 May 2016 10:35:26